/* CSS Document */

/* -------------------------- Styles for the SERVICE page -------------------------- */


#project-container {
width: 440px;
height: 120px;
float: left;
margin-right: 10px;
margin-bottom: 10px;
border-bottom:1px solid #5f6062;
background-color: #696969;
padding: 10px;
}


#project-master-container {
width: 940px;
overflow: hidden;
float: left;
margin-top: 10px;
margin-bottom: 10px;
}


#project-image-thumb-white {
width: 100px;
height: 76px;
padding: 5px;
float: left;
background-color: #ffffff;
margin-right: 10px;
}
#project-image-thumb {
width: 100px;
height: 76px;
float: left;
background-color: #d7d7d7;
}


#project-text {
width: 320px;
height: 110px;
float: left;
}




/* -------------------------- Styles for the PROJECT page -------------------------- */

#project-left {
width: 420px;
overflow: hidden;
float: left;
margin-right: 10px;
}

#project-right {
width: 510px;
overflow: hidden;
float: left;
}




#project-text-page {
width: 420px;
overflow: hidden;
float: left;
}






#project-thumbs-container {
width: 420px;
height: 134px;
float: left;
margin-top: 10px;
}

#project-thumbs-unit {
float: left;
width:78px;
height: 50px;
border: 4px solid #ffffff;
margin-right: 10px;
margin-bottom: 10px;
}








#project-image-description {
width: 510px;
height: 30px;
float: left;
margin-top: 10px;
}




#project-image-unit {
float: left;
width: 500px;
height: 335px;
background-color: #ffffff;
padding: 5px;
margin-bottom: 10px;
}



#project-image-01 {
width: 500px;
height: 340px;
float: left;
position: absolute;
top: 346px;
visibility: visible;
}
#project-image-02 {
width: 500px;
height: 340px;
float: left;
position: absolute;
top: 346px;
visibility: hidden;
}
#project-image-03 {
width: 500px;
height: 340px;
float: left;
position: absolute;
top: 346px;
visibility: hidden;
}
#project-image-04 {
width: 500px;
height: 340px;
float: left;
position: absolute;
top: 346px;
visibility: hidden;
}
#project-image-05 {
width: 500px;
height: 340px;
float: left;
position: absolute;
top: 346px;
visibility: hidden;
}
#project-image-06 {
width: 500px;
height: 340px;
float: left;
position: absolute;
top: 346px;
visibility: hidden;
}
#project-image-07 {
width: 500px;
height: 340px;
float: left;
position: absolute;
top: 346px;
visibility: hidden;
}
#project-image-08 {
width: 500px;
height: 340px;
float: left;
position: absolute;
top: 346px;
visibility: hidden;
}
